# $Id$
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5

Name: heimdal
Description: Heimdal is an implementation of Kerberos 5, freely available under a three clause BSD style license.
Version: 7.8.0
URL: http://www.pdc.kth.se/heimdal/
Requires.private: heimdal-krb5
Libs: -Wl,-R${libdir} -L${libdir} -lgssapi
Libs.private: -lheimntlm -lcrypt
Cflags: -I${includedir}
